{% extends "bbs/base.html" %}

{% block content %}
<p>Subject: {{ thread.subject }}</p>
{% for message in messages %}
  <a name="{{ message.id }}">
    <a href="{{ message.get_absolute_url }}">#{{ message.id }}</a></a>
  <p>{{ message.text }}</p>
{% empty %}
  Thread is empty :(
{% endfor %}
{% endblock %}
